body                            { background:#fff url('../images/bg_body.png') repeat-x 0 0;}
h1,h2,p,label,span,input,a      { font-family: "Trebuchet MS",Helvetica,Jamrul,sans-serif;}
h1                              { color:#990000; font-size: 34px; }
h2                              { color:#706a6a; font-size: 18px; }
h3                              { color:#990000; font-size: 19px; }

/*---COMMON---*/
/*p,span                          { color:#6b6b6b}*/
.input_text                     { background:#fff url('../images/bg_input_text.jpg') repeat-x 0 0;
                                  color:#595959}
.input_submit                   { background: url("../images/bg_input_submit2.jpg") no-repeat scroll 0 -5px #FFFFFF;
                                  font-size: 0; text-indent: -10000px; cursor: pointer;  }
form label                      { font-size: 12px; color:#42517A;/*color:#91adc3*/}
form .help                      { color:#adadad; font-size: 12px;}
.border-top                     { border-top: 1px solid #d7dde1;}
 .buttons input.button,
 .buttons button.button,
 form input.button,
 .buttons a.reschedule              { font-family: 'Arial'; font-weight: bold; font-size: 11px;cursor: pointer;}

/*LAYOUT*/
.bg_bottom                      { background:transparent url('../images/bg_body_bottom.png') no-repeat 0 0; z-index:-1;}
/*---HEADER--*/
.header                         { background:transparent url('../images/bg_header.png') repeat-x 0 0;}
.header .top                    { background:transparent url('../images/bg_top.png') repeat-y 0 0;}
.header #logo a img		        { width: 289px;}
.header
.contact_box h2                 { color:#777; font-size: 21px; font-family: "FontanaTextoItalicaTextoItali";}
.header
.contact_box h2 span            { color:#3a93d7; font-size: 25px; font-family: "FontanaTextoItalicaTextoItali"; }
.header
.contact_box .follow a          { font-size: 0;text-indent: -10000px;}
.contact_box .follow_twitter    { background:transparent url('../images/icon_twitter.png') no-repeat 0 0;}
.contact_box .follow_facebook   { background:transparent url('../images/icon_facebook.png') no-repeat 0 0;}
.header .nav_main               { background:transparent url('../images/bg_menu.png') no-repeat 0 0;}
.nav_main   li                  { background:transparent url('../images/bg_item_nav.png') no-repeat right 2px;}
.nav_main   li a                { font-size: 14px; font-weight: bold; color:#818181;}
.nav_main   li.last             { background: none;}
.nav_main   a:hover             { color:#0e96fd;}


/*---HOME PAGE---*/
/*SLIDER*/
.slider_home .service_title h2  { color:#000; }
.slider_home #service_description .service_desc ul li {
    position: relative;
    /*display:block;*/
}
.slider_home #service_description .service_desc ol    {
    list-style-type: decimal;
    /*color: #6b6b6b;*/
    /*font-size: 12pt;*/
}
.slider_home #service_description .service_desc ol li {position: relative;display: list-item;list-style-position: inside;}
.slider_home                    { background:transparent url('../images/bg_banner.png') no-repeat 0 bottom;}
.slider_home ul                 { background:#bee0fa}
.slider_home li                 { position:absolute; top:0; left: 0;}
.slider_home li.service         { position:absolute; top:30px; left: 0;}
.slider_home li img             { background:#BEE0FA url('../images/bg_img_slider.png') no-repeat 0 0;

                                }
.slider_home li h2,.title_page, .slider_home div.li  { font-family: "FontanaTextoItalicaTextoItali"; font-size: 48px; color:#777; line-height: 50px;}
.slider_home li h3              { color:#0a77ca; font-size: 22px; padding-right: 25px;}
.slider_home div.li             { color:#0a77ca; font-size: 22px; line-height: 1.2; list-style-type: circle;}
.subtitle_section               { color:#5ab7fe; font-weight:bold;}
.slider_home
.nav_slider .btn_schelude       { background:transparent url('../images/bt_schelude.png') no-repeat 0 0;}
.slider_home
.nav_slider .btn_relax          { background:transparent url('../images/bt_relax.png') no-repeat 0 0;}
.slider_home li h2.title_slider { font-size:30px; font-family:"Myriad Pro" ;}

/*SLIDER SERVICES*/
.slide_services li              { background:transparent url('../images/bg_item_slider.png') no-repeat 0 0; cursor:pointer;}
.slide_services h3              { color:#0a77ca;font-family: "FontanaTextoItalicaTextoItali";}
.slide_services img             { background:#fff;}
.slide_services .bt_click_here  { background:transparent url('../images/bt_click_here.png') no-repeat 0 0;
                                  font-size: 0; text-indent:-100000px;   }

/*NEWS*/
.news li                        { border-bottom:2px solid #f7f8f8 ;}
.news li span                   { font-style:italic; font-size:10px;}

/*INFO*/
.title                          { color: #5E5F60; font-size: 20px; font-weight: bold;}
.enter_zip label                { font-size:18px; color:#5a5a5a; font-weight:bold;}
.enter_zip span                 { font-style: italic; font-size: 14px; color:#5a5a5a;}

/*---REGISTER PAGE---*/
h3.subtitle_page,
.subtitle_dashboard             { font-family: "FontanaTextoItalicaTextoItali"; font-size:25px; color:#0a77ca}
.bredcumb                       { color:#0e96fd; font-size: 14px; font-weight: bold; border-bottom: 1px solid #e7e7e7;}
.sidebar.left                   { margin-right:30px;}
.nav_sidebar                    { border: 1px solid #dfdddd;}
.bio_sidebar.nav_sidebar li:hover { background-image: url('../images/current_nav_sidebar_bios.jpg'); cursor:default; }
.nav_sidebar li.current,
.nav_sidebar li:hover,           { background:transparent url('../images/current_nav_sidebar.jpg') repeat-x 0 0; cursor:default; }
.nav_sidebar li.in_schedule_menu.current,
.nav_sidebar li.in_schedule_menu:hover	{ background:white; cursor:default; }

.nav_sidebar li                 { color:#818181; font-weight: bold}
.info_text p                    { font-size: 14px;}
.form_fields input,
.form2_fields input,
form textarea                   { border: 1px solid #0e96fd; font-size:15px;}
.form2_fields .help             { border-bottom: 1px solid #0e96fd;}
.form_fields label              { color:#777}

button.button,.box_modal h4,
input.button                    { background:transparent url('../images/bg_button.png') repeat-x 0 0; 
																	border:none;
                                  font-family:"Myriad Pro"; 
                                  font-size:14px; 
                                  font-weight: bold; 
                                  color:#fff 
                                }
.info_text strong               { color:#ff0000; font-weight: bold; font-size: 14px;}
.info_text label                { color:#777;}
.terms label                    { color:#0e97ca; font-weight: bold;}
.info_text label.error,
  .terms label.error,
  .form_fields label.error      { color: red; display: block; font-family: "Trebuchet MS",Helvetica,Jamrul,sans-serif; font-size: 12px; }
/*--DASHBOARD HOME--*/
.content_dashboard .title_page  { font-size: 30px; color:#0a77ca}
.nav_dashboard                  { background:#2fcceb url('../images/bg_sidebar_dash.png') repeat-x 0 bottom;}
.nav_dashboard li.current a,
.nav_dashboard li a:hover       { background:transparent url('../images/current_nav_dashboard.png') repeat-x 0 center;}
.nav_dashboard a                { font-size: 13px; color:#fff; font-weight: bold;}
.content_dashboard              { background:transparent url('../images/borde_top_dashboard.png') no-repeat 0 top;}
.content_dashboard.content_bios	{ background:transparent url('../images/borde_top_bios.png') no-repeat 0 top;}
.content_dashboard .content     { background:url('../images/bg_conten_dashboard.png') repeat-x 0 bottom;
                                  border: 1px solid #e4e3e4; border-top:none; border-bottom:none;  }
.content_dashboard .content .infobox {
	float: left;
  width: 336px;
}
.content_dashboard .content .mail_send {
	float: right;
  padding-right: 14px;
  width: 426px;
}
iframe#referral_content___Frame {
	height: 232px !important;
	width: 426px !important;
	float: left;
	clear:both;
}
.menu_dashboard_images{
	float:left;
}
.dashboard_images{
	width: 43px;
	margin-bottom:18px;
}
.dashboard_menu{
	position: absolute;
	width: 814px;
}
.dashboard_menu_links{
	  float: left;
    position: relative;
    z-index: 1;
    font-size: 13px; 
    font-weight: normal; 
    width: 814px;
    background: url("/images/menu.png") no-repeat scroll 0 0 transparent;
    height: 31px;
    margin-left: 0;
    padding-left: 7px;
    padding-top: 8px;
}
.dashboard_menu_link_first{
    border-right: 1px solid #D1CCCC;
    float: left;
    padding: 2px 7px 2px 0px;
}
.dashboard_menu_link_middle{
    border-right: 1px solid #D1CCCC;
    float: left;
    padding: 2px 5.3px 0 7px;
}
.dashboard_menu_link_last{
    float: left;
    padding: 2px 7px;
}
.current_dashboard_link a{
	color:#5f6262;
}
.sidebar_dashboard ul{
	margin:0;
}
.sidebar_dashboard ul li{
	height:50px;
}
.content_dashboard
.border-bottom                  { background:#fff url('../images/border_bottom_dashboard.png') no-repeat 0 bottom;}
.dashboard_border-bottom				{ background:#fff url('../images/border_bottom_dashboard.png') no-repeat 0 bottom;}
.content_dashboard.content_bios .dashboard_border-bottom				{ background:#fff url('../images/border_bottom_bios.png') no-repeat 0 bottom;}
.image_content                  { background:transparent url('../images/bg_img_full.png') no-repeat 0 bottom; margin-top: 10px;}
.image_content img              { border:3px solid #fff; border-bottom:none;}
.content_dashboard p            { font-size: 14px; }
.content_dashboard .next_cleannings  { background:transparent url('../images/icon_nextcleaning.png') no-repeat 718px 5px;}
.content_dashboard .past_cleannings  { background:transparent url('../images/icon_pastclean.png') no-repeat 718px 5px;}
.content_dashboard .my_payments  { background:transparent url('../images/icon_payment.png') no-repeat 718px 5px;}
.content_dashboard .my_rewards  { background:transparent url('../images/icon_rewards.png') no-repeat 718px 5px;}
.field_selects div,
.field_selects label            { border-bottom: 1px solid #c3ecfe;}
 .box_modal li                  { border-bottom: 1px solid #e7e7e7;}
.field_selects select           { border:1px solid #e0e0e0}
.field_selects label,
.field_selects span,
.field_radios label,.modal_form label,
 .modal_form span,.box_modal li { font-size: 13px; font-weight: normal; color:#777}
.title_months                   { background:transparent url('../images/bg_header_calendar.png') no-repeat 0 0;}
.table_days td *                { border:1px solid #32c2e4; }
.table_days th span             { background:#8cdcfe; font-size: 14px; font-weight: bold;}
.table_days td a.active,
.table_days td a:hover          { background:#fff url('../images/icon_event.png') no-repeat left bottom;
                                  border:1px solid #5037d5}
.table_days td a                { background:#fff url('../images/icon_event_disbled.png') no-repeat left bottom;}

.table_days td *                { font-size: 23px; font-weight: bold; color:#8cdcfe}
.title_months label             { color:#fff;font-family: "FontanaTextoItalicaTextoItali"; font-size:18px; }
.box_modal h4                   { font-size: 14px; font-weight:normal; font-family:"Trebuchet MS"; background-position:0 center;}
.box_modal                      { background:transparent url('../images/bg_modal_box.png') repeat-y 0 0}
.dashboard_page.billin_info
.box_modal                      { background:transparent url('../images/bg2_modal_box.png') repeat-y 0 0}
.modal_form form                { background:transparent url('../images/bottom_modalbox.png') no-repeat 0 bottom}
.dashboard_page.billin_info
.modal_form form                { background:transparent url('../images/bottom2_modalbox.png') no-repeat 0 bottom}
.form_billing input             { border: 1px solid #e0e0e0;}
.light-box                      { background: #000; filter:alpha(opacity=50); -moz-opacity:0.5;
                                  -khtml-opacity: 0.5; opacity: 0.5;}
.title_home{ margin-left: -62px; }

/*DASHBOAR PAYMENT*/
.dashboard_payment .title_page  { background:transparent url('../images/icon_payment.png') no-repeat 718px 5px;}
.subtitle_dashboard             { border-bottom: 1px solid #b9dff9; font-size:18px; margin-top: 15px;}
.table_dashboard tbody          { background:transparent url('../images/bg_opacity.png') repeat 0 0; }
.table_dashboard th span        { font-size: 13px; color:#fff; font-weight: bold;
                                  background:transparent url('../images/bg_button.png') repeat-x 0 0;}
.table_dashboard th span a       { font-size: 13px; color:#fff; font-weight: bold;
                                  background:transparent url('../images/bg_button.png') repeat-x 0 0;}
								  
.table_dashboard td .review_small_rank a{
  background: url("/images/jquery.ui.stars.gif") no-repeat scroll 0 -49px transparent;
  display: block;
  float: left;
  height: 15px;
  width: 16px;
}
.table_dashboard td             { font-size: 12px; color:#777; font-weight: bold;}

/*DASHBOARD NEXT CLEANNING*/
.btn_info                       { background:transparent url('../images/btn_info.png') no-repeat 0 0;}
.btn_remove                     { background:transparent url('../images/btn_remove.png') no-repeat 0 0;}
.img_nextcleaning				{ width: 29px;}
.dashboard_nextclean .title_page{background:transparent url('../images/icon_nextcleaning.png') no-repeat 718px 5px;}

/*DASHBOARD PAST CLEANNING*/
.dashboard_pastclean .title_page{ background:transparent url('../images/icon_pastclean.png') no-repeat 718px 5px;}

/*DASHBOARD PAST REWARDS*/
.dashboard_rewards .title_page  { background:transparent url('../images/icon_rewards.png') no-repeat 718px 5px;}
.you_points                     { color:#777; font-size: 13px;}
.you_points span                { font-weight: bold;}

/* SERVICES PAGE*/
.nav_carousel li.first a        { border: none;}
.nav_carousel li a:hover        { text-decoration: underline;}
.carousel .slide_services li    { background:transparent url('../images/bg_item_carousel.png') no-repeat 0 0}
.carousel a.prev,
.carousel a.next,
.stripNavL a,.stripNavR a       { font-size:0 ; text-indent: -100000px;}
.carousel a.next,.stripNavR a   { background:transparent url('../images/bt_next.png') no-repeat 0 center}
.carousel a.prev,.stripNavL a   { background:transparent url('../images/bt_prev.png') no-repeat 0 center}
.carousel li img                { background:transparent url('../images/bg_img_carousel.png') no-repeat 0 0}
.carousel li h3                 { font-size: 25px;}
.carousel li h3.affiliate_program_title { margin: 6px 0 0 0; }
.subtitle_footer,
.text3                          { font-size:30px; color:#0a77ca; font-family: "FontanaTextoItalicaTextoItali";}
.text3                          { font-size: 18px;}
.services_page .nav_carousel    { background: #e8f4fb;}

/*WHY SNAP PAGE*/
.group_banner li                { background:transparent url('../images/bg_group_banner.png') repeat-x 0 -2px}
.list_snap li h3,
.list_faq  li a                 { font-size: 25px; color:#0a77ca; font-family: "FontanaTextoItalicaTextoItali";}
.list_snap li                   { background:transparent url('../images/list_style.png') no-repeat 0 7px}
.banners                        { background:transparent url('../images/borderleft_banners.png') no-repeat left -2px}
.group_banner                   { background:transparent url('../images/borderright_banners.png') no-repeat right -2px}

/*--CONTACT US PAGE--*/
.form_contact input[type="text"],
.form_contact textarea          { background: #f0f0f0;}
.form_contact  label,
.corp_info label span           { color:#778087; font-size: 13px;}
.contact_page .contact_box a    { color:#778087; font-size: 13px; font-weight: bold;}
.info_contact label b           { font-size: 30px; font-style: italic;}
.info_contact label             { color:#778087; font-size: 13px; font-weight: bold;}
.corp_info label                { font-size: 18px; color:#778087; font-family: "FontanaTextoItalicaTextoItali"; font-weight: bold;}

/*TERMS PAGE*/
.term_text p b                  { font-weight: bold;}
.term_text .bt_top              { background:transparent url('../images/bt_top.png') no-repeat 0 0}

/*AFFILIATE PAGE*/
.bt_started                     { background:transparent url('../images/stick_started.png') no-repeat center bottom;
                                  font-size: 18px; font-weight: bold; color:#7e7e7e  }
.affiliate_page					{width:935px;}
.slide_services li              { background:transparent url('../images/bg_item_carousel_af_services.png') no-repeat 0 0;}
.affiliate_page .carousel li img{ background:transparent url('../images/bg2_img_carousel.png') no-repeat 0 -1px;}
.affiliate_page h4              { background: #e8f4fb;font-size: 18px; color:#7e7e7e}

 /*----FOOTER----*/
.footer,.nav_carousel           { background:#f2f9ff;}
.footer ul a,.nav_carousel ul a { border-left: 1px solid #6B6B6B; font-size:11px; color:#6b6b6b}
.debugger { float: right; width: 850px;}

#form_location{ padding-left: 14px; }

.dashboard_myaccount #form_location {
    background: url("../images/icon_myaccount.png") no-repeat scroll 400px 0 transparent;
}

.dashboard_myaccount #form_location {
    border-left: 1px solid #DDDDDD;
    padding-left: 14px;
    width: 440px;
}

.dashboard_myaccount #form_location .subtitle_page {
    font-size: 18px;
}

/*REVIEWS*/
.box_reviews li {
    background: url("../images/box_review_top.png") no-repeat scroll 47% 2% transparent;
}
.box_reviews li .br_bottom {
    background: url("../images/box_review_bottom3.png") no-repeat scroll center bottom transparent;
}
.box_reviews li .bg {
    background: url("../images/box_reviews_bg.png") repeat-x scroll 0 0 transparent;
    border-color: -moz-use-text-color #DFDDDD;
    border-style: none solid;
    border-width: medium 1px;
    height: 193px;
    overflow: hidden;
}
.box_reviews li h2 {
    color: #0A77CA;
    font-family: "FontanaTextoItalicaTextoItali";
    font-size: 24px;
}
.box_reviews li p {
    color: #778087;
    font-size: 13px;
    font-weight: bold;
}
.reviews_page .list_snap li {
    background: none repeat scroll 0 0 transparent;
}
.reviews_page .br_bottom .bigShare{
  margin-left: 90px;
  margin-top: 15px;
}
.reviews_page .small_share{
  display: block;
  float: left;
  height: 20px;
  padding-top: 10px;
  width: 100px;
}
.my_reviews_valuation{
	height:15px;
}
.my_reviews{
	margin-top:15px;
}


/*MAKE REFERRALS*/
.referral_li{
	list-style-image:url("/images/referral_li_img.png");
	margin-bottom: 20px;
    margin-left: 28px;
}
.referral_li_last{
	list-style-image:url("/images/referral_li_img.png");
	margin-left: 28px;
	margin-bottom: 11px;
}
p.referral_sub_title{
	margin:15px 0;
}
.referral_content{
    color: #706A6A;
    font-size: 14px;
    font-weight: bold;
	margin: 12px 0;
}
.subtitle_referral_page{
    color: #0A77CA;
    font-family: "FontanaTextoItalicaTextoItali";
    font-size: 21px;
    margin-bottom: 12px;
    margin-top: 25px;
}

.referral_form{
    height: 107px;
    margin: 16px 0;
    width: 341px;
}
.referral_form .left{
	float:left;
	margin-bottom:10px;
}
.referral_form input{
    border: 1px solid #0E96FD;
	height: 31px;
    width: 341px;
    margin-right: 8px;
	font-size: 15px;
}
.form_referral label{
	color:#6B6B6B;
}
.referral_form_sumbit{
	 height: 21px;
    margin-left: 349px;
    margin-top: 10px;
    padding-bottom: 3px;
    width: 80px !important;
}

/*MY SUGGESTIONS AND COMPLAINS*/
.suggestions_subject .input{
	border: 1px solid #0E96FD;
    height: 31px;
    width: 341px;
	font-size:15px;
}
.suggestions label{
	color:#777777;
}
.suggestions_subject{
	margin-top:10px;
}
.suggestions_content {
    margin-top: 12px;
}
.suggestions_content textarea{
    margin-top: 12px;
	height:211px;
	font-family: "Trebuchet MS",Helvetica,Jamrul,sans-serif;
	font-size:15px;
	width: 341px;
}
.suggestions_submit{
    height: 20px;
    margin-left: 122px;
    margin-top: 10px;
    width: 79px;
}
.suggestions_subtitle{
	margin-bottom:15px;
}


/*MY REVIEWS*/

.my_reviews label{
	color:#777777;
}
.reviews_subject{
	margin-top:10px;
	margin-bottom:10px;
}
.reviews_subject input{
	border: 1px solid #0E96FD;
    height: 31px;
    width: 341px;
	font-size: 15px;
}
.reviews_content{
	margin-top: 12px;
	margin-bottom:10px;
}
.reviews_submit{
    height: 20px;
    margin-left: 122px;
    margin-top: 10px;
    width: 79px;
}
.reviews_subtitle{
	margin-bottom:15px;
}
.my_reviews select{
	height:31px;
	border: 1px solid #0E96FD;
}
.my_reviews textarea{
	height:211px;
	font-size:15px;
	width: 341px;
	font-family: "Trebuchet MS",Helvetica,Jamrul,sans-serif;
}

.coda-nav-left{
    background: url("/images/bt_prev.png") no-repeat scroll 0 center transparent;
    float: left;
    height: 50px;
    margin-right: 10px;
    margin-top: 64px;
    width: 32px;
}
.coda-nav-right{
    background: url("/images/bt_next.png") no-repeat scroll 0 center transparent;
    height: 50px;
	width: 32px;
	margin-top: 64px;
	float:right;
}
.coda-nav-left a, .coda-nav-right a {
    font-size: 0;
    text-indent: -100000px;
}
.coda-nav-left a {
    margin-right: 7px;
}
.coda-nav-left a, .coda-nav-right a {
    float: left;
    height: 50px;
    width: 31px;
}
input.error {
	 border:1px solid red !important; 
}

.bt_click_here_services_page{
  width: 72px;
  height: 26px;
  display: block;
  background: transparent url('../images/bt_click_here.png');
  margin-left: 50%;
  font-size: 0;
}

.oval {
    width: 200px;
    height: 100px;
    background: red;
    -moz-border-radius: 100px / 50px;
    -webkit-border-radius: 100px / 50px;
    border-radius: 100px / 50px;
}
